[BGAnimation]
LengthSeconds=8

[Layer1]
File=_NDA_IRO.PNG
Type=1
Command=diffusealpha,0;sleep,3.65;linear,0.5;diffusealpha,1;

[Layer2]
File=LASH.PNG
Type=0
Command=x,175;y,264;diffusealpha,0;sleep,4.15;linear,0.5;diffusealpha,1;

[Layer3]
File=A.PNG
Type=0
Command=x,220;y,238;diffusealpha,0;zoom,1;linear,2;diffusealpha,1;sleep,1;linear,0.65;zoom,0.28;x,175;diffusealpha,1;

[Layer4]
File=M.PNG
Type=0
Command=x,420;y,238;diffusealpha,0;zoom,1;linear,2;diffusealpha,1;sleep,1;linear,0.65;zoom,0.28;x,378;diffusealpha,1;

[Layer50]
File=..\_black.png
Type=1
Command=diffusealpha,0;sleep,7;linear,1;diffusealpha,1

